parameters:
    visualm.tag_manager.controller.manage_meta_tag_set.class: 'VisualM\TagManagerBundle\Controller\ManageMetaTagSetController'
    visualm.tag_manager.controller.manage_meta_tag.class: 'VisualM\TagManagerBundle\Controller\ManageMetaTagController'

services:

    visualm.tag_manager.controller.manage_meta_tag_set:
        class: "%visualm.tag_manager.controller.manage_meta_tag_set.class%"
        calls:
          - [ setContainer,[ @service_container ] ]

    visualm.tag_manager.controller.manage_meta_tag:
        class: "%visualm.tag_manager.controller.manage_meta_tag.class%"
        calls:
          - [ setContainer,[ @service_container ] ]
